﻿/*******************************我的账户**************************************/
#MySt_main{ width:199px; background:#f2f2f2; height:984px; float:left; margin-top:70px; }
#MySt_top{ overflow:hidden;}
#MySt_top span{ color:#fafefd; background:#cd0000; height:30px; display:block; font-size:15px; line-height:30px; padding-left:12px;}
#MySt_div{ margin-left:10px;}
#MySt_div img{ float:left; margin-top:5px; border:1px solid #d8d8d8; border-radius:10px;}
#MySt_sp_a{ float:left; overflow:hidden; margin-top:2px;}
#MySt_sp_a span{ background:none; color:Black; font-size:12px; float:left; margin-left:6px; margin-top:2px;}
#MySt_sp_a label{ float:left; margin-top:10px; margin-left:0;}
#MySt_sp_a a{ float:left; color:#d10200; margin-left:16px; margin-top:10px;}
.MySta{ float:left; margin-left:17px; padding-top:20px;}

/*
.Myacc_xian{ width:162px; height:8px; background:#ebecee; margin-top: 15px; float:left; border-radius:10px;}
.Myacc_tiao{ width:46px; height:8px; background:#506985; border-radius:10px; }*/

#Account_Left{ margin-top:9px; font-size:14px;}
#Account_Left dl dt{ line-height:30px; height:30px; padding-left:10px;}
#Account_Left dl dd{line-height:30px; height:30px; padding-left:30px;}
.Account_dl{ background:#cd0000;}
#Account_Left .Account_dd a{ color:#1e1e1e;}
#Account_Left .Account_dd2 a{ color:#777777;}

.SetUp_right{ width:764px; height:646px; border:1px solid #ebebeb; float:right; margin-top:70px;}
.SetUp_span{ height:43px; width:700px; background:url(../images/tubiao.jpg) no-repeat left 50%; font-weight:bold;
             text-indent:1em; display:block; line-height:43px; border-bottom:1px dotted #d2d2d2; margin-left:20px;}
.SetUp_right ul{ margin-top:24px; margin-left:36px;}
.SetUp_right ul li{ line-height:38px; color:#505666;}
.SetUp_right .SetUp_li{ color:#878787;}

#SetUp_sz{ margin-left:34px; margin-top:20px;}
.SetUp_su{ width:330px; height:170px; float:left; border:1px solid #ebebeb; overflow:hidden; padding-top:30px;}
.setup_img{ float:left; margin-left:20px; overflow:hidden;}
.SetUp_right .setup_div ul{ float:left; margin-top:0; margin-left:15px;}
.SetUp_right .setup_div ul li{ line-height:19px;}
.setup_span2{ font-size:18px;}
.setup_imgs{ margin-top:10px;}
.setup_span3{ clear:left; padding-top:10px; font-size:14px;}
.SetUp_right .setup_div ul li label{ display:block; margin-top:10px; color:#9e9b92;}
.setup_div .SetUp_a{ color:#fe0000;}
.setup_div .SetUp_a2{ color:#006cc7; margin-left:10px;}
.setup_imgs img{ float:left; margin-right:10px;}
.setup_imgs span{ float:left; color:#31821c; display:block;}
.setup_div_a{ clear:left; padding-top:5px;}

.SetUp_ul{ float:left; width:690px;}
.SetUp_ul li{ border-top:1px solid #ebebeb; padding-left:20px;}
.SetUp_li2{ border-bottom:1px solid #ebebeb;}
.SetUp_ul .SetUp_ul_a{ float:right; color:#006cc7; margin-right:30px;}
.SetUp_ul_span{ margin-left:46px;}
.SetUp_ul .SetUp_ula{ margin-left:46px; color:#fe0000;}

.MyNews_su{ border-bottom:none; border-left:none; border-right:none;}
.MyNews_su span{ margin-left:0; width:764px;}

.DND_ID{ margin-top:69px; overflow:hidden; padding-bottom:33px; border-bottom:1px solid #cc0001;}
.DND_ID label{ display:block; font-size:21px; line-height:28px; float:left; margin-left:24px; background:url(../images/users/sf.jpg) no-repeat left 60%; text-indent:2em;}
.DND_ID span{ color:#fd0002; float:left;  padding-top:10px; margin-left:20px; display:block;}
.DND_xian{ border:1px solid #cc0001; width:97px; position:relative; top:60px; left:0;}
.DND_ul ul{ margin-left:30px; margin-top:52px;}
.DND_ul ul li span{ float:left; width:90px; text-align:right; margin-right:22px; padding-top:12px;}
.DND_ul ul li{ margin-top:20px; font-size:18px}
.DND_txt{ height:33px; line-height:33px; width:208px; font-size:18px;}
.DND_ul label{ margin-left:20px; color:#bcbcbc; font-size:14px}

.l_DND_buts{ border:none; font-weight:bold; width:156px; height:41px; margin-top:10px; margin-left:90px; font-size:16px; color:#ffffff; background-color:#eb9800; }

#M_DND{ margin-left:595px; margin-bottom:50px;}
.DND_but{ border:none; width:156px; height:41px; margin-top:10px; font-size:16px; font-weight:bold; color:#ffffff; background-color:#1a7dff;}
.DND_label{ line-height:20px; color:#bcbcbc;}


#BankCard_title{ color:#989898; margin-top:16px; border-bottom:1px solid #dddddd; padding-bottom:20px;}
#BankCard_title label{ color:#d10100;}
#BankCard_bc{ margin-top:32px; border-bottom:1px solid #cc0001; padding-bottom:25px;}
#BankCard_bc span{ background:url(../images/users/yhk.png) no-repeat left 50%; display:block; margin-left:15px; font-size:23px; line-height:23px;
                    text-indent:2em; }
.DND_xian2{ border:1px solid #d11200; width:120px;position:relative; top:25px; left:0; }

#BankCard_xx{ margin-top:40px; margin-left:58px; overflow:hidden;}
#BankCard_xx ul li{ line-height:48px; width:400px; height:48px;}
#BankCard_xx ul li span{ text-align:right; width:111px; float:left; margin-right:31px;}
#BankCard_xx ul li input{ height:33px; width:228px;}
#BankCard_xx .but_bc{ clear:left; background-color:#1a7dff; color:#ffffff; font-size:16px; font-weight:bold; border:none; width:156px; height:41px; display:block; margin-top:10px; margin-left:140px;}
#BankCard_xx .BC_text{ width:114px; float:left; }
#BankCard_xx .lbyzm{ width:113px; height:40px; line-height:38px; border:1px solid #c3c5c4; background:#cc0001; color:#fefeff; float:left; }

#BankCard_wxts{ margin-top:104px; margin-bottom:122px;}
#BankCard_wxts span{ background:url(../images/users/tb.jpg) no-repeat left 5%; display:block; border-bottom:1px dotted #cccccc;
                     padding-bottom:6px; text-indent:1em; font-size:14px;}
#BankCard_wxts ul{ margin-left:30px; margin-top:10px;}
#BankCard_wxts ul li{ line-height:20px;}

.Account_Right{ overflow:hidden; width:750px; border-top:1px solid #eeeeee; margin-top:70px; float:left; margin-left:44px;}
.Account_span{ float:left; font-weight:bold; padding-top:28px; background:url(../images/users/tb.jpg) no-repeat left 95%; text-indent:1em; margin-left:5px; margin-bottom:8px;}
#Account_ul{ clear:left; height:108px; border:1px solid #dddddd; background:#f9f9f9;}
#Account_ul ul li{ float:left; margin-left:35px;}
#Account_ul ul li span{ float:left; padding-top:26px;}
.Account_ul_span{ clear:left;}
.Account_sf{ line-height:108px; color:#999999; font-size:14px;}
#Account_ul ul li label{ font-size:14px; padding-right:5px;}
.Account_label{ color:#b20000;}
#Account_dj{ margin-top:30px; border-top:1px solid #e4e4e4; padding-top:30px; padding-left:24px;}
#Account_dj input{ border:1px solid #dddddd; background:#f6f6f6; height:24px;}
.Account_but{ float:right; margin-right:60px; padding-top:30px; margin-bottom:30px;}
#Account_dj .Account_cz{ float:left; background:url(../images/users/cz.png) no-repeat; display:block; width:60px; height:23px; margin-right:10px;}
#Account_dj .Account_tx{ float:left; background:url(../images/users/tx.png) no-repeat; display:block; width:59px; height:23px;}

.Account_Right table{ float:left; border-top:1px solid #d0d0d0;}
.Account_Right table th{ background:#f6f6f6; height:35px; color:#999999;}
.Account_Right table td{ text-align:center;}

.yhk_span{ float:left; background:url(../images/users/tb.jpg) no-repeat left 95%; text-indent:1em; margin-top:28px; font-size:14px; line-height:14px; margin-left:12px;}
#Account_yhk{ clear:left; padding-top:45px; margin-left:15px;}
#Account_yhk span{ float:left; padding-top:22px; margin-right:15px;}
#yhk_div{ float:left; width:200px; height:110px; border:1px solid #dddddd; text-align:center;}
#yhk_div img{ border-bottom:1px dotted #dddddd; width:200px; height:69px; }
#yhk_div a{ color:#0066cc; line-height:25px;}
#yhk_ts{ float:left; margin-left:20px; margin-top:23px;}
#yhk_ts img{ margin-right:6px;}
#yhk_ts Label{ color:#b20000;}

.Account_withdrawal{ clear:left;}
.Account_withdrawal ul{ margin-left:67px; padding-top:39px;}
.Account_withdrawal ul li{ clear:left; line-height:50px; color:#625f5a;}
.Account_withdrawal ul li span{ margin-right:20px;}
.Account_withdrawal ul li label{ color:#970f0f;}
.withdrawal_img{ float:left; width:278px; height:76px; border:1px solid #dcdcdc; background:#f9f9f9;}
.withdrawal_img img{ width:167px; height:57px; margin-top:10px;}
.withdrawal_li{ margin-left:20px;}
.withdrawal_xyb{ width:156px; height:40px; background:#ff393c; border:1px solid #ff393c; color:#fff; font-size:14px; margin-left:90px;}

.withdrawal_span{ float:left; margin-left:50px; margin-top:40px; color:#969696;}
.withdrawal_span span{ border-bottom:1px solid #eeeeee; line-height:14px; display:block; padding-bottom:8px;}
.withdrawal_span p{ line-height:20px;}
.withdrawal_span table{ text-align:center; margin-left:30px;}
.withdrawal_span table th{ line-height:26px; background:#f5f5f5; width:160px;}
.withdrawal_span table td{ border:1px solid #f5f5f5;line-height:26px;}

#cz_Account{ clear:left; margin-top:38px; float:left; margin-left:69px; color:#666666; overflow:hidden;}
#cz_Account span{ margin-right:30px;}
#cz_Account input{ width:200px; height:33px; line-height:30px;}
#cz_Account label{ position:relative; right:20px;}
#cz_fs{ clear:left; margin-top:45px; float:left; overflow:hidden;}
#cz_fs span{ float:left; margin-left:26px; margin-top:20px; color:#666666;}
#cz_fs ul{ float:left; margin-left:10px; width:605px;}
#cz_fs ul li{ float:left; margin-right:12px; line-height:54px;}
#cz_fs ul li img{ width:150px; height:40px;}
.qd_xyb{background:url(../images/users/4.png); width:156px; height:40px; border:0; margin-left:150px; margin-top:20px;}
#cz_fs label{ float:left; color:#bababa; margin-left:150px; padding-top:14px;}
#cz_fs a{ float:left; color:#0066cc; padding-top:14px;}

#Account_zz{ float:left; margin-top:40px; margin-left:150px; overflow:hidden;}
#Account_zz span{ font-weight:bold;}
#Account_zz label{ color:#bababa; padding-top:22px; float:left;}

.DND_Mst{ float:left; margin-top:70px; margin-left:46px; border:1px solid #dfdfdf; width:750px; color:#666666; overflow:hidden;}
.Mst_li{ float:left; width:370px;height:90px; border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf; overflow:hidden;}
.Mst_li2{ float:left; width:178px;height:90px; border-bottom:1px solid #dfdfdf; }

.Mst_li3{ float:left; width:200px; height:90px; border-bottom:1px solid #dfdfdf;}

.Account_cz{ float:left; background:url(../images/users/cz.png) no-repeat; width:60px; height:23px; margin-right:10px;}
.Account_tx{ float:left; background:url(../images/users/tx.png) no-repeat; width:59px; height:23px;}
.Mst_span{ float:left; margin-top:20px; margin-left:20px;}
.Mst_span label{ float:left; margin-top:13px;}
.Mst_a{ float:right; margin-right:20px; margin-top:45px;}
.Mst_label{ font-size:17px; margin-right:5px;}
.Mst_label2{ color:#ff5900;}

#Mst_ls{ float:left; margin-top:30px; margin-bottom:24px; overflow:hidden; width:750px;}
#Mst_ls label{ font-size:15px; margin-left:25px; line-height:15px; float:left;}
#Mst_ls .Mst_la{ font-size:12px; color:#ababab; margin-left:4px;}
#Mst_ls span{ float:right; color:#ff0d0d; margin-right:20px;}
.DND_Mst table{ border-top:1px solid #dfdfdf; margin-left:12px; margin-bottom:38px;}
.DND_Mst table th{ border-bottom:1px solid #dfdfdf; background:#fafafa; height:62px;}
.DND_Mst table td{ text-align:center; height:35px; line-height:30px; border-bottom:1px solid #dfdfdf;}
#Mst_cp{ text-align:center; margin-bottom:38px; border-bottom:1px solid #dfdfdf; padding-bottom:30px; width:700px; margin-left:20px;}
#Mst_cp a{ color:#0066cc;}

.MyB_sp{ float:left; padding-top:30px; font-size:13px; color:#6d6d6d;}
.MyB_la{ clear:left; float:left; padding-top:30px; color:#b2b2b2;}
#MyBorrow_div{ border:1px solid #ffe4ca; height:193px; margin-top:42px; float:left; width:748px;}
#MyBorrow_span{ overflow:hidden; height:49px; border-bottom:1px dotted #ffe5cb; line-height:49px;}
#MyBorrow_span span{ float:left; padding:0; margin-left:30px; font-size:17px;}
#MyBorrow_span label{ clear:none; float:right; padding:0; margin:0; margin-right:25px; color:#a5a5a3;}

#MyBorrow_ul{ overflow:hidden; height:144px; margin-top:28px; color:#7e7e7c;}
#MyBorrow_ul ul li{ margin-left:32px; border-right:1px dotted #ffe5cb; height:102px; float:left;}
#MyBorrow_ul ul li span{ float:left;}
#MyBorrow_ul ul li label{ float:left; font-size:12px;}
.MyB_li{ width:200px;}
.MyB_li label{ margin-top:16px;}
.MyB_li2{ width:230px;}
.MyBul_li{ margin-top:46px;}
.MyBul_li2{ clear:left; margin-top:18px;}
#MyBorrow_ul .MyB_li3{ border:0;}
.MyB_a{ clear:left; padding-top:18px;}
#MyBorrow_ul .MyBul_la{ color:#ff6600; font-size:15px; font-weight:bold; margin-right:5px;}
.MyBul_la2{ font-size:15px; margin-right:5px; font-weight:bold;}

#MyBorrow_lb{ float:left; border:1px solid #eeeeee; height:93px; width:748px; margin-top:30px; overflow:hidden;}
#MyBorrow_lb ul{ width:486px; float:left; }
#MyBorrow_lb ul li{ float:left; line-height:46px; margin-left:52px; border-bottom:1px solid #eeeeee;}
#MyBorrow_lb .MB_Label{ margin-left:40px; color:#b20000; margin-right:5px;}
#MyBorrow_lb .MB_li{ border:0;}
#MyBorrow_lb span{ color:#666666;}
#MyBorrow_lb label{ color:#999999;}

.MB_sp{ width:222px; height:23px; float:left; margin-left:30px; margin-top:20px;}
#MyBorrow_lb .MB_sp span{ color:#ff6600;} 

#HB_table{ clear:left; border:0;}
#HB_table td{ line-height:30px;}

#CuB_div{ clear:left; border:1px solid #ffe4ca; height:155px; background:#fffff4; overflow:hidden;}
.CuB_span{ float:left; width:210px; border-right:1px dotted #ffe3c8; height:136px; margin-top:10px; margin-left:25px;}
.CuB_span span{ float:left; padding-top:20px;}
.CuB_span p{ clear:left; float:left; padding-top:25px; font-size:16px;}
.CuB_span label{ float:left;padding-top:25px;}
.CuB_amount{ float:left; margin-top:16px; margin-left:30px;}
.CuB_amount ul li{ line-height:35px;}
.CuB_amount .CB_a{ background:url(../images/users/cz.png) no-repeat; width:60px; height:23px; display:inline-block; margin-left:25px;}
.CB_lab{ margin-left:58px; color:#b20000; font-size:16px;}
.CB_lab2{ margin-left:43px; color:#b20000; font-size:16px;}
.CB_sp{ color:#999999; margin-left:5px;}
.CB_sp2{ margin:0;}

#HB_table a{ color:#0066cc;}


.My_Account{ overflow:hidden; width:750px; margin-top:70px; float:left; margin-left:44px; }
.MyAccount_main{ height:150px; border:1px solid #f2f2f2;}
.MyA_div{ height:132px; padding-left:5px; overflow:hidden;}
.MyAcc_top{ float:left; width:230px; border-right:1px solid #ebecee; height:120px; margin-top:20px; padding-left:15px; overflow:hidden;}
.MyAcc_top2{ float:left; width:230px; border-right:1px solid #ebecee; height:120px; margin-top:20px; padding-left:15px; overflow:hidden;}
.MyAcc_top3{ float:left; width:230px; height:120px; margin-top:20px; padding-left:15px; overflow:hidden;}
.MyAcc_top ul{ margin-top:13px;}
.MyAcc_top ul li{ float:left; margin-left:15px;}
.MyA_lab{ float:left; margin-top:10px;}
.MyA_la{ color:#c0c0c0;}
.MyA_la2{ color:#5d5d5d; margin-left:9px;}
.MyAcc_top .MyAccount_a{ color:#316fb1; margin-left:4px;}
.MyAccount_span{ clear:left; color:#316fb1;}
.MyAccount_label{ float:left; margin-top:26px; }
.MyAccount_label2{ font-size:22px; color:Red;}
.MyAccount_label3{ float:left; margin-top:30px; }
.Myasp{ margin-left:5px; margin-right:5px;}
.MyAcc_top .Myasp2{ color:#ff6c00;}



.MyAcco_div{ clear:left; float:left; margin-top:18px; overflow:hidden;}
.MyAcco_yslx{ float:left;}
.MyAcco_yslx label{ line-height:28px;}
.MyAcco_dslx{ float:left; margin-left:70px;}
.MyAcco_dslx label{ line-height:28px;}
.MyAcco_lxla{ font-size:16px;}
.MyAcco_a{ float:left; background:url(../images/users/chongzhi.png); width:80px; height:32px;}
.MyAcco_a2{ float:left; background:url(../images/users/tixian.png); width:80px; height:32px; margin-left:10px;}

.MyBorrowing_main{ height:100px; border:1px solid #f2f2f2;}
.MyBorrowing_top{ float:left; width:150px; border-right:1px solid #ebecee; height:60px; margin-top:20px; padding-left:15px; overflow:hidden;}
.MyBorrowing_top1{ float:left; width:500px; height:60px; margin-top:20px; padding-left:15px; overflow:hidden;}
.MyBorrowing_div{ float:right; margin-right:30px; margin-top:20px;}
.Account_cz{ float:left; background:url(../images/users/cz.png) no-repeat; display:block; width:60px; height:23px; margin-right:10px;}
.Account_tx{ background:url(../images/users/tx.png) no-repeat; display:block; width:59px; height:23px;}



.MyA_Main{ height:100%; border-left:1px solid #eaecef; border-right:1px solid #eaecef; border-top:1px solid #eaecef; margin-top:15px;}
.MyAccount_ul{ background:#ebeef3; height:53px; font-size:15px; }
.MyAccount_ul ul{ float:left;}
.MyAccount_ul ul li{ float:left; width:115px; height:53px; background:#f3f5fa; margin-left:2px; text-align:center; line-height:53px;}
.MyAccount_ul ul li:hover{ cursor:pointer;}
.MyAccount_ul a{ float:right; margin-right:15px; margin-top:16px; border:1px solid #009dff; width:83px; height:29px; color:#009dff; text-align:center; line-height:29px; text-decoration:none;}
.MyAccount_ul .hovered{ background:#ffffff; cursor:pointer;}

.MyA_table{ margin-top:23px; overflow:hidden;}
.MyA_table_1 table{ clear:left; float:left;}
.MyA_table_1 table th{ height:42px; background:#f7f8fa; color:#2a2929;}
.MyA_table_1 table td{ text-align:center; line-height:30px;}
.MyA_table_1 .MyA_table_li{ background:#316fb1; border-radius:5px; color:White;}

.member_tq{ float:left; margin-left:45px;}

.account_umb{ border-bottom:1px dotted #d2d2d2; width:764px; padding:20px 0 10px 0; background:url(../images/users/tb.jpg) no-repeat left 65%;}


.auto_bc{ width:764px; height:717px; border:1px solid #f2f2f2; float:right; margin-top:70px;}
.auto_bc span{ height:43px; width:700px; background:url(../images/users/tb.jpg) no-repeat left 50%; font-weight:bold;
             text-indent:1em; display:block; line-height:43px; margin-left:20px;}
.auto_table table{ border:1px solid #f5f5f5; width:720px;  margin-left:20px;}
.auto_table table td{ border-bottom:1px solid #f5f5f5; }
.auto_pt{ float:left; background:url(../images/users/bc.png); border:0; width:181px; height:36px;}
.auto_td{ border-right:1px solid #f5f5f5; width:150px;  height:50px; text-align:right; padding-right:10px;}
.auto_table .auto_td2{ border:0;}
.auto_table a{ float:left; font-size:20px; margin-left:100px; margin-top:10px;}

.atuo_ul{ margin-top:36px; margin-left:20px;}
.atuo_ul ul li{ line-height:30px;}
